import('./utils.js').then(utils => {
  import(utils.coreVersion()).then(async (core) => {
    core.Helpers.importCSS(utils.path() + '/styles/index.css?min');
    core.Helpers.importCSS(utils.path() + '/styles/buttons.css?min');
    core.Helpers.importCSS(utils.path() + '/styles/custom-grid.css?min');
    core.Helpers.importCSS(utils.path() + '/styles/dashboard.css?min');
    core.Helpers.importCSS(utils.path() + '/styles/circles.css?min');
    core.Helpers.importCSS(utils.path() + '/styles/user-profile.css?min');
    core.Helpers.importCSS(utils.path() + '/styles/members-list.css?min');
    core.Helpers.importCSS(utils.path() + '/styles/territory-profile.css?min');
    core.Helpers.importCSS(utils.path() + '/styles/territory-list.css?min');
    core.Helpers.importCSS(utils.path() + '/styles/evaluations.css?min');

    core.Helpers.importCSS(utils.path() + '/styles/tzcld-icons.css?min');
  
    await import("./custom-tzcld.js");
    await import("./widjets-display-user-tzcld.js");
    await import("./widjets-display-territory-tzcld.js");
    await import("./widjets-display-circle-tzcld.js");
    await import("./widjets-display-evaluation-tzcld.js");
  
  });
});